Bug 60058 - service named reload gives an error
service named reload gives an error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-19 11:14 EST by John A. Hull
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 11:14:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John A. Hull 2002-02-19 11:14:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0; DigExt)

Description of problem:
running service named reload at the command line prints a message like:

/sbin/service: line 64: nnnnn Hangup       "${SERVICEDIR}/{$SERVICE}" 
${OPTIONS} 

where nnnnn is an integer

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. load hampton beta 1
2. Type service named reload
3. Note error
	

Actual Results:  Errors output from command, and reload does not occur

Expected Results:  Reload should occur without errors

Additional info:
Comment 1 John A. Hull 2002-03-12 14:15:31 EST
Fixed in Hampton Beta 2.

Note You need to log in before you can comment on or make changes to this bug.